Subject: Ticket Assigned - I have a complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 04:50:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have a complaint Dear all
  Good afternoon

 Please note that
 I get a 2 copon 50 dh me and my brother by email addres and not mention
the expire date at all
When i went to nearest shop in makani mall they said  hr they sen email to
shop
The expire date it will be 11 December
So as a customer how I'll know the
Please do the needful according this complaint
And please find the attached files
 Islam kamal
 Anf manager
0563421014

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3605571